/*
 Theme Name:	Enlightenment Child
 Description:	Enlightenment Child Theme
 Author:	Michael Chladek
 Author URI:	http://haubooks.org
 Template:	enlightenment
*/

/* =Theme customization starts here
----------------------------------------------------------- */
/* Change default body font-family */
body {
font-family: "Libre Baskerville", Baskerville, "Baskerville Old Face", serif !important;
}

/* Add bottom red border to Nav Bar */
.site-header, .navbar-large, .navbar, .navbar-fixed-top, .navbar-default {
border-bottom: 1px solid red;
}

/* Make sure the magnifying glass (search) in Nav Bar changes to red on hover
   Commented out --- No longer have site search
.widget .searchform-dropdown a:hover {
	color: #cd372b;
}
*/

/* Change Hau Journal & Hau-N.E.T. Nav Bar titles to match sites' color scheme */
.journalNavTitle a:hover {
color: #7bc142 !important;
}

.netNavTitle a:hover {
color: #ffac26 !important;
}

.navbar .nav li.netNavTitle.dropdown.open > .dropdown-toggle {
color: #ffac26 !important;
}

/* Make sure email list signup and social links are vertically aligned middle & change padding to 0 */
.sidebar-after-content {
vertical-align: middle;
padding-bottom: 0 !important;
}

/* Make email list subscribe button have red text 
input#mc-embedded-subscribe {
color: #d30700;
} (COMMENTED OUT -- See below for reason for switching back to default text color)
*/

/* Center align the title for the social links */
.social-links-widget {
text-align: center;
}

/* Make the default button text be red both on static and hover states
.btn, .btn-default a {
color: #d30700 !important;
} (COMMENTED OUT -- Made button difficult to read on home page's slider)
*/

/* .btn, .btn-default a:hover {
color: #d30700 !important;
} (COMMENTED OUT -- Made button difficult to read on home page's slider)
*/

/* Edit the default style of blockquotes */
blockquote {
	position: relative;
	margin: 0 0 0 65px;
	padding: 0;
	border: none;
	font-style: normal;
	font-size: 14px;
	font-family: 'Libre Baskerville','Baskerville','Baskerville Old Face',serif;
}

blockquote:before {
	position: absolute;
	top: -10px;
	left: -45px;
	content: "\201C";
	color: #ddd;
	font-family: serif;
	font-size: 60px;
	line-height: 1;
}

.entry-content blockquote p:last-child {
	margin-bottom: 15px;
}

blockquote cite {
	font-style:normal;
}

blockquote cite:before {
	content: "\2014";
	padding-right: 8px;
}

/* Make the left part of the caret in the dropdown menu grey instead of blue */
.nav .open a {
border-color: #777 !important;
}

/* Make the active submenu background red */
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #cd372b !important;
    outline: 0
}

/* Shrink the margin between entry header and entry content */
.entry-header {
    margin-bottom: 10px !important;
}

/* Tighten the line-height when entry title spans multiple lines */
.entry-title {
line-height: 42px !important;
}

/* Make h4 subtitles spaced a little more between lines */
h4 {
line-height: 1.4 !important;
}

/* Add space in between TOC entries */
.col-md-4 {
padding-bottom: 10px;
}

/* Make Logo larger for various screen sizes and adjust navbar top margin accordingly */

.navbar-brand > .site-logo {
	display: inline-block;
	width: auto;
	vertical-align: top;
	-webkit-transition: height .25s ease, max-height .25s ease;
	-moz-transition: height .25s ease, max-height .25s ease;
	-ms-transition: height .25s ease, max-height .25s ease;
	-o-transition: height .25s ease, max-height .25s ease;
	transition: height .25s ease, max-height .25s ease;
}

@media (min-width: 992px) {
	.navbar-large {
		min-height: 110px;
	}
	.navbar-brand > .site-logo {
		max-height: 85px;
	}
	.navbar-nav {
		margin-top: 20px;
	}
}

@media (max-width: 992px) {
	.navbar-large {
		min-height: 85px;
	}
	.navbar-brand > .site-logo {
		max-height: 65px;
	}
	.navbar-nav {
		margin-top: 15px;
	}
}

@media (max-width: 768px) {
		.navbar-large {
		min-height: 75px;
	}
	.navbar-brand > .site-logo {
		max-height: 55px;
	}
	.navicon {
		margin-top: 18px;
	}
	.navbar-header {
		min-height: 75px;
	}
}

@media (max-width: 480px) {
	.navbar-large {
		min-height: 60px;
	}
	.navbar-brand > .site-logo {
		max-height: 45px;
	}
	.navicon {
		margin-top: 10px;
	}
	.navbar-header {
		min-height: 60px;
	}
}

/* Make Site Title Small-Caps & Proper Margins */
.site-title-text {
font-variant: small-caps;
margin-top: 55px;
}

/* Bring down navbar search so it's middle aligned with logo
   Commented out --- No longer have search on site
.sidebar-navbar {
margin-top: 55px !important;
}
*/

/* Put border around images with .img-border class */
.img-border{
box-sizing: content-box;
padding: 4px;
box-shadow: 0 0 4px rgba(0, 0, 0, .1);
border: none;
border-radius: 0;
-webkit-transition: all .25s ease;
   -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
     -o-transition: all .25s ease;
transition: all .25s ease;
}

/* Edit font of slider title on homepage */
.title_slider h3 {
font-size: 20pt;
color: #D30700;
}

/* Place overlay behind text on slider */
/* CHANGED IN STYLE.CSS of Enlightenment Theme instead---Not ideal
   but it was the only way that worked with mobile. */
/*
.slide-container{
width: 100% !important;
height: 100% !important;
background-color: rgba(0, 0, 0, 0.5) !important;
}

@media (min-width: 992px) {
	.slide-container {
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, 0.5) !important;
}

@media (min-width: 768px) {
	.slide-container {
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, 0.5) !important;
	}
}
*/

/* Adjust images in mobile */
@media (max-width: 480px) {
img {
	max-width: 250px;
}
/* Add more spacing between titles to make it clearer */
div.col-md-3 {
	padding-top: 20px;
	padding-bottom: 20px;
}
}

/* Change break point for navbar so it collapses on tablet-sized screens.
   Necessary after adding the 'Donate' menu item.
   Need to change so break point differs. Should probably regenerate
   bootstrap code. */
@media (min-width: 768px) and (max-width: 992px) {
	.navbar-collapse {
		width: 768px !important;
	}
}
